/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
/*header*/
html {
  /*new element*/
  /*footer*/ }
  html body {
    color: #414141;
    background: #FFF; }
  html a {
    color: #73ca84;
    outline: none !important; }
  html h1 {
    color: #73ca84; }
  html h2 {
    font-size: 220%; }
  html h3 {
    font-size: 180%; }
  html .x-btn {
    background: #73ca84;
    border: none;
    box-shadow: none;
    border-radius: 20px;
    text-shadow: none;
    width: auto;
    display: inline-block; }
    html .x-btn:hover {
      box-shadow: none;
      background: #3b9c4e;
      text-shadow: none; }
    html .x-btn.x-btn-large {
      display: block;
      width: 100%;
      font-size: 30px;
      border-radius: 40px; }
  html .x-btn-widgetbar {
    display: none; }
  html .x-brand {
    margin-bottom: 15px; }
  html #menu-primary {
    width: 100%;
    position: relative; }
    html #menu-primary .sub-menu, html #menu-primary li > a > span::after {
      display: none !important; }
    html #menu-primary:after {
      content: "";
      width: 100%;
      height: 5px;
      background: #000;
      position: absolute;
      bottom: 0;
      left: 0;
      z-index: 0; }
  html .x-navbar, html .x-colophon {
    box-shadow: none;
    border: none; }
  html .x-navbar .desktop #menu-primary.x-nav > li.x-active a {
    box-shadow: none !important; }
  html .x-navbar .desktop #menu-primary.x-nav > li > a {
    z-index: 10;
    padding: 10px 24px;
    font-size: 18px;
    letter-spacing: 0;
    border-bottom: 5px solid #414141;
    height: auto;
    color: #414141; }
    html .x-navbar .desktop #menu-primary.x-nav > li > a:first-child > a {
      padding-left: 0; }
    html .x-navbar .desktop #menu-primary.x-nav > li > a:last-child > a {
      padding-right: 0; }
  html .x-navbar .desktop #menu-primary.x-nav > li > a:hover, html .x-navbar .desktop #menu-primary.x-nav > li.current-menu-item > a {
    box-shadow: none;
    border-color: #73ca84;
    color: #73ca84; }
  @media screen and (max-width: 1340px) {
    html .x-navbar .desktop #menu-primary.x-nav > li > a {
      font-size: 14px;
      letter-spacing: 0;
      padding: 10px 18px; } }
  html .x-sidebar a:hover, html .x-sidebar .current-menu-item a {
    color: #73ca84 !important; }
  html .x-sidebar ul.menu a {
    border: none;
    border-bottom: 1px solid #CCC; }
    html .x-sidebar ul.menu a:hover {
      color: #73ca84; }
  html .x-sidebar ul.menu > li {
    display: none;
    border: none; }
    html .x-sidebar ul.menu > li > ul > li > ul > li > a {
      padding-left: 20px; }
  html .x-sidebar ul.menu > li.current-menu-ancestor, html .x-sidebar ul.menu > li.current-menu-item {
    display: block; }
    html .x-sidebar ul.menu > li.current-menu-ancestor > ul > li > ul > li, html .x-sidebar ul.menu > li.current-menu-item > ul > li > ul > li {
      display: none; }
    html .x-sidebar ul.menu > li.current-menu-ancestor > ul > li.current-page-ancestor > ul > li, html .x-sidebar ul.menu > li.current-menu-ancestor > ul > li.current-menu-item > ul > li, html .x-sidebar ul.menu > li.current-menu-item > ul > li.current-page-ancestor > ul > li, html .x-sidebar ul.menu > li.current-menu-item > ul > li.current-menu-item > ul > li {
      display: block; }
  html .x-sidebar ul.sub-menu > li > ul.sub-menu > li > a {
    padding-left: 60px !important; }
  html .x-sidebar .widget_nav_menu .current-menu-item > a {
    font-weight: bold; }
    html .x-sidebar .widget_nav_menu .current-menu-item > a:after {
      display: none; }
  html .entry-wrap {
    padding: 0;
    box-shadow: none; }
  html .entry-featured {
    position: relative; }
  html p.caption {
    color: #FFF;
    font-size: 18px;
    /*text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);*/
    /*text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;*/
    margin: 0;
    position: absolute;
    bottom: 30px;
    right: 20px;
    text-shadow: 1px 1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, -1px -1px 0 #000, 0px 1px 0 #000, 0px -1px 0 #000, -1px 0px 0 #000, 1px 0px 0 #000, 2px 2px 0 #000, -2px 2px 0 #000, 2px -2px 0 #000, -2px -2px 0 #000, 0px 2px 0 #000, 0px -2px 0 #000, -2px 0px 0 #000, 2px 0px 0 #000, 1px 2px 0 #000, -1px 2px 0 #000, 1px -2px 0 #000, -1px -2px 0 #000, 2px 1px 0 #000, -2px 1px 0 #000, 2px -1px 0 #000, -2px -1px 0 #000; }
  html .x-main.right .x-container.width {
    width: 100%; }
  html .backTop {
    float: right;
    margin-top: 20px; }
  html .footerSecond {
    float: right;
    display: none;
    /*mobile online*/
    font-size: 18px; }
    html .footerSecond a {
      color: #414141;
      margin-left: 20px; }
      html .footerSecond a:first-child {
        display: none; }
  html .x-colophon {
    font-size: 12px;
    border: none !important; }
    html .x-colophon h4 {
      font-size: 14px; }
    html .x-colophon a {
      font-size: 16px;
      color: #414141; }
    html .x-colophon.top {
      padding-top: 0;
      padding-bottom: 20px; }
      html .x-colophon.top > .x-container {
        border-top: #717171 3px solid;
        padding-top: 20px; }

.home #x-section-2 > .x-container:first-child,
.home #x-section-2 > .x-container:last-child {
  border-bottom: 3px solid #414141; }
.home #x-section-2 > .x-container:last-child img {
  border-bottom: 15px solid #000; }
.home #x-section-2 > .x-container:last-child .x-column:nth-child(1) img {
  border-color: #73ca84; }
.home #x-section-2 > .x-container:last-child .x-column:nth-child(2) img {
  border-color: #6cd3b3; }
.home #x-section-2 > .x-container:last-child .x-column:nth-child(3) img {
  border-color: #00c2d9; }
.home #x-section-2 > .x-container:last-child .x-column:nth-child(4) img {
  border-color: #4186cd; }
.home #x-section-2 > .x-container:last-child .x-text a {
  font-size: 22px;
  line-height: 24px;
  color: #414141; }
.home #x-section-3 > .x-container:nth-child(2) > .x-column:first-child a {
  position: relative; }
  .home #x-section-3 > .x-container:nth-child(2) > .x-column:first-child a:after {
    content: "";
    background: url(../images/play.png);
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -50px;
    width: 100px;
    height: 100px; }
.home .flex-control-nav {
  top: auto !important;
  bottom: -50px;
  left: 50%;
  right: auto !important;
  padding: 0 !important;
  background: none; }
  .home .flex-control-nav a {
    background: #a0a0a0;
    border-radius: 50%;
    height: 16px;
    width: 16px; }
    .home .flex-control-nav a.flex-active, .home .flex-control-nav a:hover {
      background: #414141; }

/*starting*/
body:not(.home) .entry-featured img, body:not(.home) #x-section-1 img {
  min-width: 100%;
  border-bottom: 20px solid #73ca84; }
body:not(.home) .entry-wrap h1 {
  margin-top: 40px; }
body:not(.home) #x-section-1 h3 {
  margin-top: 0; }

body.page-template-template-blank-1 .entry-header {
  text-align: center; }

/*starting a peer workforce*/
body.page-id-2 #x-section-2 .x-container:first-child {
  font-size: 28px; }
  body.page-id-2 #x-section-2 .x-container:first-child p {
    text-align: center; }
  body.page-id-2 #x-section-2 .x-container:first-child img, body.page-id-2 #x-section-2 .x-container:first-child span {
    padding-right: 30px;
    /*display: block;*/
    margin: 0 auto; }

#menu-primary li:nth-last-child(2) {
  display: none; }

/*search*/
body.search-results .entry-featured {
  display: none !important; }
body.search-results .x-main {
  width: 100%;
  text-align: center; }

@media screen and (min-width: 970px) {
  html #menu-primary li:last-child {
    display: none; }
  html .footerSecond {
    display: block; } }
body.page-id-174 .entry-content a {
  color: #000; }
  body.page-id-174 .entry-content a:hover {
    color: #000;
    text-decoration: underline; }

/*mobile menu*/
@media (max-width: 979px) {
  header .x-nav-wrap.mobile.collapse {
    display: none;
  }

  header .x-nav-wrap.mobile.collapse.in {
    display: block;
  }
}
